#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-version
version:              1.0.1
visibility:           public
id:                   hslua-module-version-1.0.1-9bsXr2xDcRR1U3OPL7hTg
key:                  hslua-module-version-1.0.1-9bsXr2xDcRR1U3OPL7hTg
license:              MIT
copyright:            © 2019-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with version specifiers.
description:          Wrapper for the Data.Version.Version Haskell type.
category:             Foreign
abi:                  ac6c98b6036155b5bc862bac307f6605
exposed:              True
exposed-modules:      HsLua.Module.Version
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-version
hs-libraries:         HShslua-module-version-1.0.1-9bsXr2xDcRR1U3OPL7hTg
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.1.0-Faj99wQSWTgEXgn6q3OLQd
    hslua-marshalling-2.1.0-Id85JdlBBnNKYbOsXj5gPF
    hslua-packaging-2.1.0-KjU8cw7X00sHGpN4fFtpu2 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-version/html/hslua-module-version.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-version/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

